local fn = _gn(0x4A79B41B4EB91F4E)
--- _ITEM_DATABASE_GET_SHOP_INVENTORIES_ITEM_INFO
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetShopInventoriesItemInfo(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
